ul {
    margin-top: unset;
    margin-bottom: unset;
    padding-left: unset;
}

h1 {
    margin-bottom: unset;
    font-family: "Montserratarm-Regular";
}

.container-openCurses {
    max-width: 1920px;
    width: 100%;
    background-color: #1A1A1A;
    position: relative;
    overflow: hidden;
}

@keyframes anim1 {
    0% {
        transform: translateY(-100%);
    }

    100% {
        transform: translateY(400%);
    }
}

@keyframes anim2 {
    0% {
        transform: translateY(400%);
    }

    100% {
        transform: translateY(-100%);
    }
}

.section-number1 {
    max-width: 1920px;
    width: 100%;
    margin-top: 141px;
    padding-inline: 10.5%;
    display: flex;
    justify-content: space-between;
    overflow: hidden;
    align-items: center;
    position: relative;
}

.sect1 {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.sect1 h1 {
    font-size: 38px;
    font-weight: 500;
    line-height: 54px;
    letter-spacing: 0em;
    text-align: left;
    color: var(--color-number9);
    text-transform: uppercase;
}

.sect1 span {
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: left;
    color: var(--color-number10);
}

.course-btn {
    margin-top: 40px;
}

.btn-course {
    width: 367px;
}

.btn-4 span:hover:before {
    height: 138%;
    left: 19px;
    bottom: -7px;
}

.btn-4 span:hover:after {
    width: 89.5%;
}

.btn-4:hover:before {
    height: 133%;
    top: -6px;
    right: 20px;
}

.fill-content {
    max-width: 1920px;
    width: 100%;
    padding-inline: 10.5%;
    margin-top: 80px;
    position: relative;
}

.content-over {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 1138px;
    width: 100%;
    min-height: 138px;
    background-color: var(--color-number1);
    box-shadow: 0px 2px 20px 0px var(--color-number16);
    margin: auto;
    border-radius: 8px;
    padding-inline: 96px;
}

.fill-name {
    display: flex;
    /* max-width: 941px; */
    width: 100%;
    min-height: 62px;
    justify-content: space-between;
    align-items: center;
    gap: 30px;
}

.block10 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    /* max-width: 188px;
    width: 100%; */
    min-height: 62px;
    /* border-left: solid 1px var(--color-number16); */
}

.fBoot {

    opacity: 0;
    animation: servLeft 1s forwards ease-out;
}

@keyframes servLeft {
    0% {
        margin-left: -662px;

    }

    50% {
        opacity: 0;

    }

    100% {
        margin-left: 0;
        opacity: 1;
    }
}

.slideInRight1 {
    opacity: 0;
    animation: servRight 1s forwards ease-out;
}

@keyframes servRight {
    0% {
        margin-right: -262px;
        opacity: 0;

    }

    50% {
        opacity: 0;

    }

    100% {
        margin-right: 0;
        opacity: 1;
    }
}

.bl1 {
    max-width: 119px;
    width: 100%;
}

.bl2 {
    max-width: 167px;
    width: 100%;
}

.bl3 {
    max-width: 141px;
    width: 100%;
}

.bl4 {
    max-width: 119px;
    width: 100%;
}

.bl5 {
    max-width: 155px;
    width: 100%;
}

.fill-name .block10:nth-child(1) {
    border-left: none;
}

.block10 span:nth-child(1) {
    font-size: 16px;
    font-weight: 400;
    line-height: 31px;
    letter-spacing: 0em;
    text-align: center;
    color: var(--color-number10);

}

.block10 span:nth-child(2) {
    font-size: 16px;
    font-weight: 700;
    line-height: 31px;
    letter-spacing: 0em;
    text-align: center;
    color: var(--color-number17);
}

.vertic {
    border: 1px solid #F9893D80;
    width: 1px;
    height: 50px;
    opacity: 1;
    margin: unset;
    background-color: unset;
    opacity: 1;
}

.gicc {
    display: none;
    border: 1px solid #F9893D80;
    width: 1px;
    height: 50px;
}

.container-study {
    max-width: 1920px;
    width: 100%;
    padding-inline: 10.5%;
    position: relative;
}

.wrapper-study {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.study-text {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 130px;
}

.study-text h1 {
    font-size: 38px;
    font-weight: 500;
    line-height: 46px;
    letter-spacing: 0em;
    text-align: center;
    color: var(--color-number6);
}

.study-info {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1920px;
    width: 100%;
    gap: 38px;
}

.study-img {
    max-width: 610px;
    width: 100%;
    min-height: 623px;
    background-image: url(../img/study.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.study-oldN {
    max-width: 871px;
    width: 100%;
    display: flex;
    flex-direction: column;
}

.st {
    display: flex;
    flex-direction: column;
    gap: 17px;
    max-width: 871px;
    width: 100%;
    min-height: 126px;
    background-color: var(--color-number1);
    border: 1px solid var(--color-number16);
    padding: 20px;
}

.study-oldN .st:nth-child(1) {
    border-radius: 8px 8px 0px 0px;
}

.study-oldN .st:nth-child(6) {
    border-radius: 0px 0px 8px 8px;
}

.office {
    width: 30px;
    height: 30px;
    background-image: url(../img/office_1462449\ 1.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.st1 {
    display: flex;
    justify-content: flex-start;
    gap: 16px;
}

.st1 h1 {
    font-size: 24px;
    font-weight: 500;
    line-height: 29px;
    letter-spacing: 0em;
    text-align: left;
    color: var(--color-number6);
}

.st2 span {
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0em;
    text-align: left;
    color: var(--color-number10);
}

.office1 {
    width: 30px;
    height: 30px;
    background-image: url(../img/key_14624361.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.office2 {
    width: 30px;
    height: 30px;
    background-image: url(../img/achieving-goals_14624021.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.office3 {
    width: 30px;
    height: 30px;
    background-image: url(../img/challenge_1462413.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.office4 {
    width: 30px;
    height: 30px;
    background-image: url(../img/new-product_1462448.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.office5 {
    width: 30px;
    height: 30px;
    background-image: url(../img/celebration_1462412.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.wrapper-Curriculum {
    max-width: 1920px;
    width: 100%;
    padding-inline: 10.5%;
    margin-top: 60px;
    margin-bottom: -22px;
    position: relative;
}

.content-Curriculum {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.Curriculum-text {
    display: flex;
    justify-content: center;
    align-items: center;
}

.Curriculum-text h1 {
    font-size: 38px;
    font-weight: 500;
    line-height: 46px;
    letter-spacing: 0em;
    text-align: center;
    color: var(--color-number6);
}

.Curriculum-title {
    padding-inline: 16px;
    display: flex;
    justify-content: space-between;
    max-width: 1520px;
    width: 100%;
    height: 512px;
    overflow: auto;
    border-radius: 8px;
    background-color: var(--color-number1);
    box-shadow: 0px 2px 2px 0px var(--color-number16);

}

.Curriculum-title::-webkit-scrollbar {
    width: 5px;

}

.Curriculum-title::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 2px;
}

.Curriculum-title::-webkit-scrollbar-thumb {
    background: red;
    border-radius: 10px;
    /* height: 480px; */
}

.title h1 {
    color: var(--color-number6);
    font-size: 24px;
    font-weight: 500;
    line-height: 29px;
    letter-spacing: 0em;
    text-align: left;

}

.tit {
    display: flex;
    flex-direction: column;
    gap: 16px;
    max-width: 682px;
    width: 100%;
    min-height: 20px;
}

.content-info-title {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
}

.title-text {
    display: flex;
    flex-direction: column;
    gap: 16px;
    margin-top: 22px;
}

.title-back {
    width: 16px;
    height: 16px;
    background-image: url(../img/rhombus_94029851.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.content-info-title span {
    color: var(--color-number6);
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0em;
    text-align: left;
}

.old-line {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 4px;
}

.top-line {
    width: 8px;
    height: 5px;
    background-image: url(../img/down.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.centre-line {
    width: 2px;
    height: 466px;
    border: 2px solid var(--color-number16);
}

.bottom-line {
    width: 8px;
    height: 5px;
    background-image: url(../img/down-arrow_2712101.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.title-line {
    margin-top: 22px;
}

.content-coursesInfo {
    overflow: hidden;
}

.width_size_7 {
    width: 70%;
}

.width_size_9 {
    width: 90%;
    display: inline-block;
}

.section-back {
    max-width: 231px;
    width: 100%;
    min-height: 346px;
    background-image: url(../img/new.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-right: 55px;
}

.scourses-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 32px;
}

@media screen and (max-width:1752px) {
    .study-info {
        gap: 20px;
    }

    .study-img {
        max-width: 463px;
        width: 100%;
        min-height: 472px;
    }

    .st {
        padding: 14px;
    }
}

@media screen and (max-width:1440px) {

    .Curriculum-title {
        height: 520px;
    }

    .width_size_7 {
        width: 85%;
    }

    .width_size_9 {
        width: 120%;
    }

    .section-number1 {
        margin-top: 72px;
    }

    .section-back {
        min-height: 370px;
    }

    .wrapper-Curriculum {
        margin-top: 102px;
        margin-bottom: 62px;
    }
}

@media screen and (max-width:1280px) {

    .st {
        padding: 10px 10px;
    }

    .study-img {
        max-width: 419px;
        width: 100%;
        min-height: 428px;
    }

    .width_size_7 {
        width: 100%;
    }

    .section-number1 {
        margin-top: 120px;
        padding-inline: 12%;
    }

    .width_size_9 {
        width: 115%;
    }

    .container-study {
        padding-inline: 12%;
    }

    .wrapper-Curriculum {
        margin-top: 64px;
        margin-bottom: 80px;
        padding-inline: 12.5%;
    }

    .content-over {
        padding-inline: 16px;
    }

}

@media screen and (max-width:1236px) {
    .section-number1 {
        flex-direction: column-reverse;
        gap: 50px;
    }

    .study-info {
        flex-direction: column;
        gap: 50px;
    }

    .fill-name {
        justify-content: center;
        gap: 20px;
    }

    .content-over {
        padding-inline: 6px;
    }

}

@media screen and (max-width:1110px) {
    .fill-name {
        justify-content: center;
        gap: 10px;
    }
}

@media screen and (max-width:1008px) {
    .fill-name {
        display: flex;
        justify-content: center;
        gap: 6px;
        flex-wrap: wrap;
    }

    .block10 {
        max-width: 190px;
    }

    .v10 {
        display: none;
    }

}

@media screen and (max-width:991px) {
    .fill-content_width_md {
        width: 105% !important;
        flex: 0 0 105% !important;
        max-width: 105% !important;
    }
}

@media screen and (max-width:968px) {
    .section-number1 {
        padding-inline: 21%;
    }

    .width_size_9 {
        width: 100%;
    }

    .section-back {
        margin-right: 0px;
    }

    .fill-content {
        padding-inline: 9.5%;
    }

    .fill-content_width_md {
        width: 100% !important;
        flex: 0 0 100% !important;
        max-width: 100% !important;
    }

    .container-study {
        padding-inline: 22.5%;
    }

    .wrapper-Curriculum {
        margin-bottom: 63px;
        margin-top: 130px;
        padding-inline: 10.5%;
    }

    .Curriculum-title {
        height: 507px;
    }

    .course-btn {
        text-align: center;
    }

    .fill-content {
        padding-inline: 10.5%;
    }

}

@media screen and (max-width:772px) {

    /* .vertic{
    margin-left: 10px;
    margin-right: 10px;
} */
    .block10 {
        max-width: 160px;
    }
}

@media screen and (max-width:678px) {

    .section-number1 {
        padding-inline: 10%;
    }

    .content-Curriculum {
        gap: 30px;
    }

    .fill-name {
        flex-wrap: wrap;
        justify-content: center;
        gap: 20px 10px;
    }

    .fill-content {
        padding-inline: 10.5%;
    }

    .block10 {
        max-width: 170px;
        padding-bottom: 13px;
        padding-top: 10px;
    }

    .container-study {
        padding-inline: 10.5%;
    }

    .wrapper-Curriculum {
        margin-top: 115px;
        margin-bottom: -25px;
        padding-inline: 6.5%;
    }

    .title-text {
        gap: 55px;
        margin-top: 0px;
    }

    .Curriculum-title {
        height: 490px;
    }

    .title h1 {
        margin-bottom: -27px;
    }

    .title-back {
        width: 33px;
        height: 14px;
    }

    .title-text {
        gap: 70px;
    }

    .v10 {
        display: block;
    }

    .v8,
    .v6 {
        display: none;
    }
}

@media screen and (max-width:474px) {

    .fill-name {
        flex-direction: column;
    }

    .vertic {
        transform: rotate(90deg);
        height: 100px;
    }

    .fill-name {
        gap: unset;
        padding-block: 20px;
    }

    .vertic {
        display: none;
    }

    .gicc {
        display: block;
        width: 100px;
        border: 1px solid #F9893D80;
        margin: unset;
        color: unset;
        background-color: unset;
        opacity: unset;
    }

}

@media screen and (max-width:428px) {

    .section-number1 {
        margin-top: 40px;
    }

    .sect1 h1 {
        font-size: 30px;
    }

    .section-number1 {
        padding-inline: 6%;
        gap: 91px;
    }

    .section-back {
        min-height: 390px;
        background-size: unset;
    }

    .block10 {
        max-width: 155px;
        padding-bottom: 14px;
        padding-top: 13px;
    }

    .fill-content {
        padding-inline: 5.5%;
    }

    .fill-name {
        gap: 5px 30px;
    }

    .study-text h1 {
        font-size: 30px;
    }

    .container-study {
        padding-inline: 5.5%;
    }

    .st {
        padding: 5px 20px;
    }

    .study-info {
        gap: 38px;
    }

    .Curriculum-text h1 {
        font-size: 30px;
    }
}

@media screen and (max-width: 380px) and (min-width: 320px) {
    .width_size_9 {
        width: 90%;
    }

    .sect1 {
        padding-inline: 16px;
    }
}

@media screen and (max-width:320px) {
    .sect1 h1 {
        font-size: 24px;
        line-height: 30px;
    }

    .btn-course {
        width: 260px;
        height: 65px;
    }

    .btn-4 span {
        width: 97%;
    }

    .section-number1 {
        padding-inline: 8%;
        gap: 28px;
    }

    .sect1 span {
        font-size: 16px;
    }

    .width_size_9 {
        width: 90%;
    }

    .block10 {
        padding-bottom: 13px;
        padding-top: 0px;
    }

    .study-text h1 {
        font-size: 24px;
        padding-inline: 36px;
        line-height: 35px;
    }

    .st1 h1 {
        font-size: 18px;
        font-weight: 500;
        line-height: 25px;
    }

    .container-study {
        padding-inline: 7.5%;
    }

    .study-img {
        min-height: 300px;
    }

    .wrapper-Curriculum {
        margin-top: 5px;
    }

    .Curriculum-text h1 {
        font-size: 24px;
    }

    .content-info-title {
        gap: 24px;
    }

    .content-Curriculum {
        gap: 8px;
    }

    .title h1 {
        margin-top: 20px;
        margin-bottom: -38px;
    }

    .Curriculum-title {
        height: 510px;
    }
}

